body{
    background-color: rgb(233, 221, 221);
}
.myInput
{

    font-size:2em;
    border:2px solid rgb(199, 194, 194);
    letter-spacing: 0.5em;
    text-align: center;
}
.gameArea
{
    margin:auto;
    text-align: center ;
}
button:hover{
    
    background-color: darkred;
    color:white;
    cursor:grab;
}
button{
    margin-top:20px;
    margin:auto;
    text-align:center;
    padding:10px;
    background-color: rgb(240, 94, 94);
    color:white;
    border-radius: 10px;
}